/*==================================
RESET
==================================*/

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:"Inter",sans-serif;
background:#F8FAFC;
}

/*==================================
LAYOUT
==================================*/

.signup-container{
display:grid;
grid-template-columns:1fr 1fr;
min-height:100vh;
}

/*==================================
LEFT SIDE
==================================*/

.signup-left{

position:relative;

background:url("../assets/images/login/login-bg.jpg") center/cover no-repeat;

display:flex;

justify-content:center;

align-items:center;

}

.overlay{

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

background:rgba(15,118,110,.55);

}

.welcome-text{

position:relative;

z-index:2;

color:white;

text-align:center;

padding:40px;

}

.welcome-text h1{

font-size:58px;

margin-bottom:20px;

font-weight:800;

}

.welcome-text p{

font-size:20px;

line-height:1.8;

}

/*==================================
RIGHT SIDE
==================================*/

.signup-right{

display:flex;

justify-content:center;

align-items:center;

padding:60px;

background:#fff;

}

.signup-card{

width:100%;

max-width:450px;

}

.signup-card h2{

font-size:42px;

margin-bottom:10px;

}

.signup-card p{

color:#64748B;

margin-bottom:35px;

}

/*==================================
INPUTS
==================================*/

.input-group{

margin-bottom:22px;

}

.input-group label{

display:block;

margin-bottom:8px;

font-weight:600;

}

.input-group input{

width:100%;

padding:15px;

border:1px solid #CBD5E1;

border-radius:12px;

font-size:15px;

outline:none;

transition:.3s;

}

.input-group input:focus{

border-color:#0F766E;

box-shadow:0 0 0 3px rgba(15,118,110,.15);

}

/*==================================
OPTIONS
==================================*/

.login-options{

display:flex;

justify-content:space-between;

align-items:center;

margin-bottom:30px;

font-size:14px;

}

.login-options a{

text-decoration:none;

color:#0F766E;

font-weight:600;

}

/*==================================
BUTTON
==================================*/

.signup-btn{

width:100%;

padding:16px;

border:none;

border-radius:12px;

background:#0F766E;

color:#fff;

font-size:17px;

font-weight:700;

cursor:pointer;

transition:.3s;

}

.sinup-btn:hover{

background:#115E59;

}

/*==================================
SIGNUP
==================================*/

.lognin-link{

margin-top:25px;

text-align:center;

font-size:15px;

}

.login-link a{

color:#0F766E;

font-weight:700;

text-decoration:none;

}

/*==================================
RESPONSIVE
==================================*/

@media(max-width:991px){

.signup-container{

grid-template-columns:1fr;

}

.signup-left{

display:none;

}

.signup-right{

padding:35px;

}

}